#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=SSO \u914d\u63a5\u5361
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=SSO \u914d\u63a5\u5361\u7bc4\u672c
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=SSO \u914d\u63a5\u5361\u914d\u7f6e
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=\u55ae\u6b21\u767b\u5165\u914d\u63a5\u5361\u914d\u7f6e
#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=\u55ae\u6b21\u767b\u5165\u914d\u63a5\u5361\u8aaa\u660e
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html


